import {Component} from '@angular/core';
import {AuthenticationService} from "@app/_services";

@Component({
  selector: 'footer',
  templateUrl: 'footer.component.html',
  styleUrls: ['footer.component.scss']
})
export class FooterComponent {
  constructor(public authService: AuthenticationService) {
  }

  get isLoggedIn() {
    return this.authService.isLoggedIn;
  }

  ngOnInit() {
  }

  login() {
    this.authService.popup('login');
  }

}
